.center {
  line-height: 45px;
  text-align: center;
}

.center p {
  line-height: 1.5;
  display: inline-block;
  vertical-align: middle;
}

.clippedDiv {
  width: 80px;
  height: 50px;
  background-color: #FFEA28;
  clip-path: polygon(11% 0, 100% 0, 100% 100%, 39% 100%);
}

.box {
  width: 52px;
  height: 60px;
  padding: 20px 0;
  box-sizing: border-box;
  margin-right: -1%;
  text-align: center;
  background: radial-gradient(#FFEA28 44.5%, #FFEA28 85%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);
}

.box2 {
  width: 150px;
  height: 180px;
  padding: 20px 0;
  box-sizing: border-box;
  text-align: center;
  background: radial-gradient(#FFEA28 44.5%, #FFEA28 85%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);
  margin-left: 70%;
  margin-top: -19%;
}

.cart_qty_cls {
  position: absolute;
  background: red;
  width: 20px;
  height: 20px;
  color: #fff;
  border-radius: 20px;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  font-weight: 600;
  top: -20px;
  right: -2px;
  padding: 3px 3px;
}


.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  margin-left: -388%;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-family: 'Roboto Condensed';
  font-size: 18px;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #f1f1f1
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #009640;
}

.hvr-bounce-to-top {
  color: #0082C3;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.hvr-bounce-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #0082C3;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.hvr-bounce-to-top:hover,
.hvr-bounce-to-top:focus,
.hvr-bounce-to-top:active {
  color: #fff;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.hvr-bounce-to-top:hover:before,
.hvr-bounce-to-top:focus:before,
.hvr-bounce-to-top:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.hvr1-bounce-to-top {
  color: #EC6607;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.hvr1-bounce-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #EC6607;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.hvr1-bounce-to-top:hover,
.hvr1-bounce-to-top:focus,
.hvr1-bounce-to-top:active {
  color: #fff;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.hvr1-bounce-to-top:hover:before,
.hvr1-bounce-to-top:focus:before,
.hvr1-bounce-to-top:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.hvr2-bounce-to-top {
  color: #009640;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.hvr2-bounce-to-top:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #009640;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.hvr2-bounce-to-top:hover,
.hvr2-bounce-to-top:focus,
.hvr2-bounce-to-top:active {
  color: #fff;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.hvr2-bounce-to-top:hover:before,
.hvr2-bounce-to-top:focus:before,
.hvr2-bounce-to-top:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.glass {

  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  /* box-shadow: 0px 10px 15px 10px rgb(0 0 0 / 15%); */
  background-color: rgb(228 228 228 / 8%);
}

.hr {
  border: 3px solid #0082C3;
  border-radius: 3px;

}

.hr1 {
  border: 3px solid #EC6607;
  border-radius: 3px;


}

.hr2 {
  border: 3px solid #009640;
  border-radius: 3px;

}

.activities {
  background-color: #0082C3;
  color: #fff;
}

.daypass {
  background-color: #EC6607;
  color: #fff;
}

.event {
  background-color: #009640;
  color: #fff;
}

.item {
  color: black;
  font-family: 'Roboto Condensed';
  font-size: 28px;
  font-weight: 500;
  text-transform: uppercase;
}

.offcanvas-top {
  height: 100vh;
  min-height: 100%;
}


.flex-container {
  display: flex;
  flex-direction: row;
  font-size: 30px;
  text-align: center;
}

.flex-item-left {
  padding: 10px;
  flex: 50%;

}

.flex-item-right {
  padding: 10px;
  flex: 50%;
}

/* Responsive layout - makes a one column-layout instead of two-column layout */
@media (max-width: 800px) {
  .flex-container {
    flex-direction: column;
  }
}

@media (max-width: 375px) {
  .btn {
    background-color: #004876;
    color: white;
  }

  .quantity {
    display: inline-block;
  }

  .quantity .input-text.qty {
    width: 20px;
    height: 15px;
    text-align: center;
    border: 1px solid #efefef;
  }

  .quantity.buttons_added {
    text-align: left;
    position: relative;
    white-space: nowrap;
    vertical-align: top;
  }

  .quantity.buttons_added input {
    display: inline-block;
    margin: 0;
    vertical-align: top;
    box-shadow: none;
  }

  .quantity.buttons_added .minus,
  .quantity.buttons_added .plus {
    padding: 7px 10px 8px;
    height: 20px;
    background-color: transparent;
    ;
    border: 1px solid transparent;
    ;
    cursor: pointer;
  }

  .quantity.buttons_added .minus {
    border-right: 0;
  }

  .quantity.buttons_added .plus {
    border-left: 0;
  }


  .quantity input::-webkit-outer-spin-button,
  .quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    margin: 0;
  }

  .quantity.buttons_added .minus:focus,
  .quantity.buttons_added .plus:focus {
    outline: none;
  }

}

.quantity {
  display: inline-block;
}

.quantity .input-text.qty {
  width: 40px;
  height: 40px;
  padding: 0 5px;
  text-align: center;
  border: 1px solid #004876;
  margin-right: 10px;
}

.quantity.buttons_added {
  text-align: left;
  position: relative;
  justify-content: space-between;
  white-space: nowrap;
  vertical-align: top;
}

.quantity.buttons_added input {
  display: inline-block;
  margin: 0;
  vertical-align: top;
  box-shadow: none;
}

.quantity.buttons_added .minus {
  padding: 7px 10px 8px;
  height: 40px;
  background-color: #004876;
  color: #f1f1f1;
  border: 1px solid transparent;
  border-radius: 2px;
  text-align: center;
  cursor: pointer;
  margin-right: 10px;
}

.quantity.buttons_added .plus {
  padding: 7px 10px 8px;
  height: 40px;
  background-color: #004876;
  color: #f1f1f1;
  border: 1px solid transparent;
  border-radius: 2px;
  text-align: center;
  cursor: pointer;
  margin-right: 15px;
}

.quantity.buttons_added .minus {
  border-right: 0;
  margin-top: 0px;
}

.quantity.buttons_added .plus {
  border-left: 0;
  margin-top: 0px;
}


.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  margin: 0;
}

.quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
  outline: none;
}

.trash {
  font-size: 1.5rem;
  left: 300px;
  position: absolute;
  width: 1.3rem;
}

.cart-price {
  left: 240px;
  position: absolute;
  width: 20px;
}

.btn1 {
  background: linear-gradient(337deg, white 10px, #004876 0) bottom right;
  background-size: 100% 100%;
  border: 1px solid #004876;
  background-repeat: no-repeat;
  color: white;
  font-family: 'Roboto Condensed';
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
}

.btn2 {
  background: linear-gradient(337deg, #004876 10px, white 0) bottom right;
  background-size: 100% 100%;
  border: 1px solid #004876;
  background-repeat: no-repeat;
  color: #004876;
  font-family: 'Roboto Condensed';
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 10%;
  width: 250px;
}

.box1 {
  width: 100px;
  height: 50px;
  padding: 20px 0;
  box-sizing: border-box;
  text-align: center;
  margin-top: 0%;
  margin-left: -13%;
  background: radial-gradient(#ffea28 44.5%, #ffea28 85%);
  -webkit-clip-path: polygon(0 0, 81% 0, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 81% 0, 100% 100%, 0 100%);
}

.offcanvas-footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 50%;
  background-color: #fff;
  text-align: center;
  height: 10%;
  border-top: 1px solid #dee2e6;
  left: 20%;
}

.filter {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);

}

.polygon {
  position: relative;
  min-height: 350px;
}

.polygon div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: 0.5s;
  background-color: #014977;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);
}

/* .polygon div:hover {
			clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
		} */

.polygon:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -20%;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #EC6607;
  clip-path: polygon(0 43%, 100% 0, 100% 78%, 0 44%);
}

.card-text {
  color: white;
  font-family: 'Roboto Condensed';
  font-size: 22px;
  font-weight: 400;
}

.partner-text {
  color: white;
  font-family: 'Roboto Condensed';
  font-size: 15px;
  font-weight: 200;
}

.panier-text {
  color: black;
  font-family: 'Roboto Condensed';
  font-size: 29px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
}

.panier-text3 {
  text-transform: uppercase;
  text-align: center;
  font-size: 24px;
  font-weight: 300;
}

.panier-text2 {
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
  margin: 0em;
}

.description-panier {
  color: black;
  font-family: 'Roboto Condensed';
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  margin-left: 2.5%;
}

.form-input {

  height: 55px;

  text-indent: 33px;
  border-radius: 10px;
}

.btn-search {
  background-color: #FFEA28;
  color: black
}

.price {
  color: gray;
  font-family: 'Roboto Condensed';
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}

.box3 {
  width: 150px;
  height: 80px;
  padding: 20px 0;
  box-sizing: border-box;
  text-align: center;
  background: radial-gradient(#FFEA28 44.5%, #FFEA28 85%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%);
  text-align: center;
}

.total {
  margin: 0%;
  margin-top: -10%;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}

.price-total {
  font-size: 25px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin-left: 10%;
}

.offcanvas-footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  text-align: center;
  height: 10%;
  border-top: 1px solid #dee2e6;
}

.price-total {
  font-size: 25px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin-left: 10%;
}

.footer {
  display: flex;
  flex-flow: row wrap;
  padding: 30px 30px 20px 30px;
  color: #2f2f2f;
  background-color: #004876;
  /* // background: radial-gradient(#0082c3,#176ea6,#004876); */
  border-top: 1px solid #e5e5e5;
}

.footer > * {
  flex:  1 100%;
}


.nav__title {
  font-weight: 400;
  font-size: 20px;
  color: white;
  font-family: 'Roboto Condensed'
}



.footer__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 36px;
  max-width: max-content;
  background-color: rgb(33, 33, 33, 0.07);
  border-radius: 100px;
  color: #2f2f2f;
  line-height: 0;
  margin: 0.6em 0;
  font-size: 1rem;
  padding: 0 1.3em;
}

.footer ul {
  list-style: none;
  padding-left: 0;
}

.footer li {
  line-height: 2em;
}

.footer a {
  text-decoration: none;
}

.footer__nav {
  display: flex;
	flex-flow: row wrap;
}

.footer__nav > * {
  flex: 1 50%;
  margin-right: 1.25em;
  margin-bottom: 2.25em;
}

li {
  color: white;
  font-size: 14px;
}

p{
  color: white;
  font-size: 14px;
}

.nav__ul--extra {
  column-count: 3;
  column-gap: 1.25em;
}

.legal {
  display: flex;
  flex-wrap: wrap;
  color: white;
  font-family: 'Roboto Condensed'

}
  
.legal__links {
  display: flex;
  align-items: center;
}
hr{
  background-color: white;
}

@media screen and (min-width: 24.375em) {
  .legal .legal__links {
    margin-left: auto;
  }
}
.img {
  float: left;
  width: 43.43%;
  padding: 5px;
}
@media screen and (min-width: 40.375em) {
  .footer__nav > * {
    flex: 1;
  }
  
  .nav__item--extra {
    flex-grow: 2;
  }
  
  .footer__addr {
    flex: 1 0px;
  }
  
  .footer__nav {
    flex: 2 0px;
  }
}

.offcanvas-bottom {
  height: 85vh;
  min-height: 85%;
}
.description-panier {
  color: black;
  font-family: 'Roboto Condensed';
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  opacity: 0.15;
}
a{
  cursor: pointer;
}